@font-face {
    font-family: 'Bliss Pro';
    font-weight: 200;
    src: url("blisspro/blisspro-extralight.otf") format("opentype");
}
@font-face {
    font-family: 'Bliss Pro';
    font-weight: 200;
    font-style: italic;
    src: url("blisspro/blisspro-extralightitalic.otf") format("opentype");
}
@font-face {
    font-family: 'Bliss Pro';
    font-weight: 300;
    src: url("blisspro/blisspro-light.otf") format("opentype");
}
@font-face {
    font-family: 'Bliss Pro';
    font-weight: 300;
    font-style: italic;
    src: url("blisspro/blisspro-lightitalic.otf") format("opentype");
}
@font-face {
    font-family: 'Bliss Pro';
    font-weight: 400;
    src: url("blisspro/blisspro-regular.otf") format("opentype");
}
@font-face {
    font-family: 'Bliss Pro';
    font-weight: 400;
    font-style: italic;
    src: url("blisspro/blisspro-italic.otf") format("opentype");
}
@font-face {
    font-family: 'Bliss Pro';
    font-weight: 500;
    src: url("blisspro/blisspro-medium.otf") format("opentype");
}
@font-face {
    font-family: 'Bliss Pro';
    font-weight: 500;
    font-style: italic;
    src: url("blisspro/blisspro-mediumitalic.otf") format("opentype");
}
@font-face {
    font-family: 'Bliss Pro';
    font-weight: 700;
    src: url("blisspro/blisspro-bold.otf") format("opentype");
}
@font-face {
    font-family: 'Bliss Pro';
    font-weight: 700;
    font-style: italic;
    src: url("blisspro/blisspro-bolditalic.otf") format("opentype");
}
@font-face {
    font-family: 'Bliss Pro';
    font-weight: 800;
    src: url("blisspro/blisspro-extrabold.otf") format("opentype");
}
@font-face {
    font-family: 'Bliss Pro';
    font-weight: 800;
    font-style: italic;
    src: url("blisspro/blisspro-extrabolditalic.otf") format("opentype");
}